

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 60px;padding: 0px;border: none;width: 1220px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:310px;z-index:-1;width:910px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:910px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 92px;padding: 0px;border: none;width: 1188px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:664px;z-index:-1;width:524px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:524px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 17px 0px 0px 72px;padding: 0px;border: none;width: 1208px;height: 703px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:696px;z-index:-1;width:512px;height:703px;}
#page_4 #p4dimg1 #p4img1 {width:512px;height:703px;}




#page_5 {position:relative; overflow: hidden;margin: 12px 0px 0px 21px;padding: 0px;border: none;width: 1145px;height: 708px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:472px;height:708px;}
#page_5 #p5dimg1 #p5img1 {width:472px;height:708px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 98px;padding: 0px;border: none;width: 1182px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:556px;z-index:-1;width:626px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:626px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:640px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:640px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 88px 0px 77px 146px;padding: 0px;border: none;width: 1134px;height: 555px;}

#page_9 #p9dimg1 {position:absolute;top:3px;left:576px;z-index:-1;width:485px;height:552px;}
#page_9 #p9dimg1 #p9img1 {width:485px;height:552px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 89px 44px;padding: 0px;border: none;width: 1181px;}
#page_10 #id_1 {float:left;border:none;margin: 0px 0px 0px 124px;padding: 0px;border:none;width: 340px;overflow: hidden;}
#page_10 #id_2 {float:left;border:none;margin: 79px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:111px;left:0px;z-index:-1;width:410px;height:497px;}
#page_10 #p10dimg1 #p10img1 {width:410px;height:497px;}




#page_11 {position:relative; overflow: hidden;margin: 16px 0px 89px 76px;padding: 0px;border: none;width: 1204px;height: 615px;}

#page_11 #p11dimg1 {position:absolute;top:73px;left:413px;z-index:-1;width:724px;height:542px;}
#page_11 #p11dimg1 #p11img1 {width:724px;height:542px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 20px;padding: 0px;border: none;width: 1260px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:466px;z-index:-1;width:769px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:769px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 84px;padding: 0px;border: none;width: 1196px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1196px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:1196px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 64px 'Arial';line-height: 72px;}
.ft1{font: 64px 'Arial';line-height: 83px;}
.ft2{font: 26px 'Arial';line-height: 33px;}
.ft3{font: 59px 'Arial';line-height: 66px;}
.ft4{font: 43px 'Arial';line-height: 48px;}
.ft5{font: 31px 'Arial';line-height: 35px;}
.ft6{font: 37px 'Arial';line-height: 47px;}
.ft7{font: 30px 'Arial';line-height: 33px;}
.ft8{font: 80px 'Arial';line-height: 89px;}
.ft9{font: 32px 'Arial';line-height: 36px;}
.ft10{font: 53px 'Arial';line-height: 59px;}
.ft11{font: 29px 'Arial';line-height: 33px;}
.ft12{font: 37px 'Arial';line-height: 42px;}
.ft13{font: 59px 'Arial';line-height: 37px;}
.ft14{font: 18px 'Arial';line-height: 20px;}
.ft15{font: 18px 'Arial';margin-left: 14px;line-height: 23px;}
.ft16{font: 18px 'Arial';line-height: 23px;}
.ft17{font: 18px 'Arial';margin-left: 6px;line-height: 23px;}
.ft18{font: 18px 'Arial';margin-left: 6px;line-height: 22px;}
.ft19{font: 18px 'Arial';line-height: 22px;}
.ft20{font: 72px 'Arial';line-height: 80px;}
.ft21{font: 29px 'Arial';line-height: 32px;}
.ft22{font: 29px 'Arial';line-height: 35px;}
.ft23{font: 72px 'Arial';line-height: 100px;}
.ft24{font: 69px 'Arial';line-height: 77px;}
.ft25{font: 69px 'Arial';line-height: 90px;}

.p0{text-align: left;margin-top: 111px;margin-bottom: 0px;}
.p1{text-align: justify;padding-right: 750px;margin-top: 31px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 820px;margin-top: 44px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 845px;margin-top: 34px;margin-bottom: 0px;}
.p4{text-align: center;padding-right: 576px;margin-top: 96px;margin-bottom: 0px;}
.p5{text-align: center;padding-right: 556px;margin-top: 25px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 3px;margin-top: 32px;margin-bottom: 0px;}
.p7{text-align: center;padding-left: 549px;margin-top: 125px;margin-bottom: 0px;}
.p8{text-align: center;padding-right: 607px;margin-top: 92px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 489px;margin-top: 215px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 318px;margin-top: 40px;margin-bottom: 0px;}
.p11{text-align: right;padding-right: 534px;margin-top: 46px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 683px;margin-top: 140px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 683px;padding-right: 88px;margin-top: 34px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 135px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: right;padding-right: 669px;margin-top: 31px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;text-indent: -20px;}
.p18{text-align: left;padding-left: 20px;padding-right: 3px;margin-top: 18px;margin-bottom: 0px;text-indent: -20px;}
.p19{text-align: left;padding-right: 65px;margin-top: 18px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 11px;margin-top: 21px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 21px;margin-top: 18px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 42px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 867px;margin-top: 17px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 769px;margin-top: 137px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 19px;margin-top: 71px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 19px;padding-right: 806px;margin-top: 35px;margin-bottom: 0px;}




